/** Shopify CDN: Minification failed

Line 190:106 Unterminated string token
Line 203:106 Unterminated string token

**/

@media (min-width:931px){
  .swym-ui-component .swym-wishlist-detail:not(.swym-showing-product-detail) .swym-wishlist-detail-content{
    margin-left: -60px!important;
  }
  .swym-ui-component .swym-wishlist-grid .swym-wishlist-item{
    /* width:25%!important; */
    margin-bottom: 37px!important;
    padding-right: 0!important;
    padding-left: 60px!important;
  }
}

@media (max-width:930px){
  .swym-ui-component .swym-wishlist-detail:not(.swym-showing-product-detail) .swym-wishlist-detail-content{
    overflow:hidden
  }
  .swym-ui-component .swym-wishlist-grid{
    margin-left: -9.5px!important;
    margin-right: -9.5px!important;
    padding:0!important;
    width:auto!important
  }
  .swym-ui-component .swym-wishlist-grid .swym-wishlist-item{
    /* width:50%!important; */
    margin-bottom: 20px!important;
    padding-right: 9.5px!important;
    padding-left: 9.5px!important;
  }

  .swym-ui-component .swym-wishlist-grid .swym-wishlist-item .swym-delete-btn{
  	right:15px !important
  }
}


.swym-ui-component .swym-wishlist-grid{
  max-width: unset!important;
}

.swym-ui-component .swym-wishlist-grid .swym-wishlist-item{
  border:unset!important;
  text-decoration:unset!important;
  background-color: transparent!important;
  margin-right: 0!important;
}

.swym-ui-component .swym-wishlist-grid .swym-wishlist-image-wrapper {
  height: auto!important;
  position: relative!important;
  background-color:#ffffff!important;
  max-height: unset !important;
  margin-bottom: 10px;
  aspect-ratio: 4 / 5;
}

.swym-ui-component .swym-wishlist-grid .swym-wishlist-image-wrapper:before{
  padding-bottom: 100%;
  content: "";
  display: block;
}

.swym-ui-component .swym-wishlist-grid .swym-wishlist-image-wrapper img {
  max-width: 100%!important;
  margin-top: 0!important;
  margin-bottom: 0!important;
  height: auto!important;
  top: 0;
  left: 0;
  right: 0;
  position: absolute!important;
}

.swym-ui-component .swym-wishlist-product-detail-content .swym-wishlist-add-to-cart-btn{
  display:none!important
}



.swym-ui-component .swym-wishlist-grid .swym-wishlist-item .swym-delete-btn{
  background: #f2f3f4!important;
  border-radius: 50%;
  -webkit-transition: .5s;
  transition: .5s;
}

.swym-ui-component .swym-wishlist-grid .swym-wishlist-item .swym-delete-btn .swym-icon:before {
  color: #333!important;
  font-size: 9px!important;
  -webkit-transition: .5s;
  transition: .5s;
}

.swym-ui-component .swym-wishlist-grid .swym-wishlist-item .swym-delete-btn:hover{
  background: #444!important;
}

.swym-ui-component .swym-wishlist-grid .swym-wishlist-item .swym-delete-btn:hover .swym-icon:before {
  color: #ffffff!important;
}

.swym-ui-component .swym-wishlist-grid .swym-wishlist-item .swym-title {
  font-size: 12px!important;
  font-weight: 400!important;
  color: #333!important;
  line-height: 1.5!important;
  margin:0!important;
  -webkit-line-clamp: 2!important;
  display: -webkit-box!important;
  -webkit-box-orient: vertical!important;
  overflow: hidden!important;
  white-space: pre-wrap!important;
  letter-spacing: 1px;
}

.swym-ui-component .swym-wishlist-grid .swym-wishlist-item .swym-variant-title{
  font-size: 10px!important;
  font-family: kinto-sans,"Yu Gothic","Hiragino Kakugo Pro W3"!important;
  color: #5f5f5f!important;
  line-height: 21px!important;
  margin:0!important
}

.swym-ui-component .swym-wishlist-product-detail-content .swym-wishlist-product-detail-image-container{
  margin-right:0!important;
  flex-flow:wrap!important;
}

.swym-ui-component .swym-wishlist-product-detail-content .swym-wishlist-product-detail-image-container .swym-image-thumbnails{
  width: 100% !important;
  order: 2;
}

.swym-ui-component .swym-wishlist-product-detail-content .swym-wishlist-product-detail-image-container .swym-image-full{
  order: 1;
  margin-left: 0!important;
  width: 100%!important;
  margin-bottom: 20px;
}
.swym-ui-component .swym-wishlist-product-detail-content .swym-wishlist-product-detail-image-container .swym-image-thumbnails .swym-image-thumb{
  border: 1px solid transparent !important;
  width: 90px!important;
  height: 90px!important;
}
.swym-ui-component .swym-wishlist-product-detail-content .swym-wishlist-product-detail-image-container .swym-image-thumbnails .swym-image-thumb.swym-selected{
  border-color: #d86196!important;
  padding: 0!important;
}

.swym-ui-component .swym-wishlist-product-detail-content .swym-wishlist-product-detail-image-container .swym-image-thumbnails .swym-image-thumb img,
.swym-ui-component .swym-wishlist-product-detail-content .swym-wishlist-product-detail-image-container .swym-image-full img{
  margin-top:0!important;
  margin-bottom:0!important
}

.swym-ui-component .swym-wishlist-product-detail-content .swym-more-details-btn{
  border-radius: 100px;
  background-color: #d86196;
  border: 1px solid #d86196;
  font-family: kinto-sans,"Yu Gothic","Hiragino Kakugo Pro W3";
  font-weight: 400 !important;
  font-size: 14px !important;
  letter-spacing: 1.4px;
  line-height: 21px !important;
  color: #fff;
  text-align: center !important;
  width: 100%;
  height: 45px;
  -webkit-transition: .5s;
  transition: .5s;
  text-decoration: unset !important;
  padding-top: 11px !important;
  padding-bottom: 11px !important;
}
.swym-ui-component .swym-wishlist-product-detail-content .swym-more-details-btn:hover{
  background-color: #fff!important;
  color: #151515!important;
  border-color: #e2e2e2;;
}

@media (min-width:931px){
  .swym-ui-component .swym-wishlist-product-detail-content .swym-wishlist-product-title{
    font-size: 24px !important;
    font-family: Inter,Hiragino Kaku Gothic ProN,Hiragino Sans,Meiryo,Noto Sans JP,sans-serif" !important;
    font-weight: 500 !important;
    color: #333 !important;
    line-height: 36px !important;
    letter-spacing: 3.5px !important;
    text-align: left !important;
    margin-bottom: 2px !important;
  }
}
@media (max-width:930px){
  .swym-ui-component .swym-wishlist-product-detail-content .swym-wishlist-product-title{
    font-size: 21px !important;
    line-height: 37px !important;
    font-family: Inter,Hiragino Kaku Gothic ProN,Hiragino Sans,Meiryo,Noto Sans JP,sans-serif" !important;
    font-weight: 500 !important;
    color: #333 !important;
    letter-spacing: 3.5px !important;
    text-align: left !important;
    margin-bottom: 2px !important;
  }
  .swym-ui-component .swym-wishlist-product-detail-content .swym-wishlist-product-detail-image-container .swym-image-thumbnails .swym-image-thumb{
    width: 60px!important;
    height: 60px!important;
  }
  .swym-ui-component .swym-wishlist-product-detail-content .swym-more-details-btn{

    color: #fff!important;

  }
}

@media (min-width:901px){
  .swym-ui-component .swym-wishlist-product-detail-content-container{
    margin-left:-25px!important;
    margin-right:-25px!important
  }
}

@media (max-width:900px){
  .swym-ui-component .swym-simple-wishlist-container .swym-wishlist-detail .swym-action-bar,
  .swym-ui-component .swym-wishlist-product-detail-content .swym-wishlist-product-detail-info{
  	padding-left:0!important;
    padding-right:0!important
  }

  .swym-ui-component .swym-simple-wishlist-container .swym-wishlist-detail .swym-wishlist-main-title{margin-left:0!important}

  .swym-ui-component .swym-wishlist-product-detail-content-container{
  	margin-left:-30px!important;
    margin-right:-30px!important
  }

  .swym-ui-component .swym-wishlist-product-detail-content{
    padding-left:30px!important;
    padding-right:30px!important
  }
  .swym-ui-component .swym-wishlist-product-detail-content{
  	padding-bottom: 20px !important;
  }
}

@media (min-width:1200px){
  .swym-ui-component .swym-wishlist-product-detail-content .swym-wishlist-product-detail-image-container{
    width: 50%!important;
  }

  .swym-ui-component .swym-wishlist-product-detail-content .swym-wishlist-product-detail-text-container{
    width: calc(50% - 60px)!important;
    padding-left: 60px!important;
  }
}

@media (min-width:901px) and (max-width:1199px){
  .swym-ui-component .swym-wishlist-product-detail-content .swym-wishlist-product-detail-image-container{
    width: 50%!important;
  }

  .swym-ui-component .swym-wishlist-product-detail-content .swym-wishlist-product-detail-text-container{
    width: calc(50% - 40px)!important;
    padding-left: 40px!important;
  }
}

.swym-ui-component .swym-wishlist-product-detail-content .swym-wishlist-variants-container .swym-wishlist-variant-select{padding-right:0!important}

.swym-ui-component .swym-wishlist-product-detail-tab-bar{
  border-radius: 100px!important;
  max-width: 300px!important;
  margin: auto!important;
  padding: 15px!important;
  box-shadow: unset!important;
}

.swym-ui-component .swym-wishlist-product-detail-tab-bar .swym-left-tab-btn::before,
.swym-ui-component .swym-wishlist-product-detail-tab-bar .swym-right-tab-btn::before{
  color: #d86196!important;
}

.swym-wishlist-product-detail-tabs{
  display: flex!important;
  justify-content: center!important;
  align-items: center!important;
}

.swym-ui-components .swym-bg-3, .swym-ui-component .swym-bg-3 {
    background: #d9d9d9!important;
}

.swym-ui-component .swym-wishlist-product-detail-container {
    margin-bottom: 40px;
    overflow: hidden!important;
}
.swym-ui-component .swym-product-price .swym-product-original-price,
.swym-ui-component .swym-product-price.swym-has-sale .swym-product-final-price{
  font-family: proxima-nova,sans-serif !important;
  color: #333 !important;
  font-weight: 400;
}
.swym-ui-component .swym-empty-wishlist-container .swym-empty-wishlist-continue-btn{
  background: #d86196;
  border: 1px solid #d86196;
  border-radius: 100px;
  transition: all .3s ease-in-out;
}
.swym-ui-component .swym-empty-wishlist-container .swym-empty-wishlist-continue-btn:hover{
  background: #fff;
  color: #333
  border-color: #E2E2E2;
}
.swym-ui-component .swym-wishlist-product-detail-content .swym-api-error{
	color: #333 !important;
}
.swym-ui-component .swym-wishlist-product-detail-content .swym-error-details-btn{
  background: #d86196 !important;
  text-decoration: none;
  border: 1px solid transparent;
  border-radius: 100px;
  transition: all .3s ease-in-out;
}
.swym-ui-component .swym-wishlist-product-detail-content .swym-error-details-btn:hover{
  background: #fff !important;
  color: #333 !important;
  border-color: #e2e2e2;
}
.swym-ui-component.swym-wishlist-page .swym-wishlist-container-title-bar .swym-wishlist-main-title,
.swym-ui-component.swym-wishlist-page .swym-wishlist-container-title-bar .swym-user-login-status,
.swym-ui-component .swym-empty-wishlist-container .swym-empty-wishlist-title,
.swym-ui-component .swym-empty-wishlist-container .swym-empty-wishlist-text,
.swym-ui-component .swym-simple-wishlist-container .swym-wishlist-detail .swym-wishlist-main-title{
	color: #333 !important;
}

#shopify-section-template--15229524213922__main .SectionHeader__Heading {
  font-family: proxima-nova, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 38px;
  letter-spacing: 3.8px;
  line-height: 1.5;
  margin-bottom: 16px;
}

@media screen and (max-width: 768px) {
  #shopify-section-template--15229524213922__main .SectionHeader__Heading {
    font-size: 23px;
    letter-spacing: 2.3px;
    margin-bottom: 8px;
  }
}
.swym-ui-component .swym-save-wishlist-modal .swym-save-wishlist-modal-dialog .swym-text-heading{
  color: #333 !important;
}
.swym-ui-component .swym-save-wishlist-modal .swym-save-wishlist-modal-dialog .swym-text-content{
  color: #333 !important;
}
.swym-ui-component .swym-save-wishlist-modal .swym-button{
  border-radius: 100px;
  font-size: 1.4rem;
}
.swym-ui-component .swym-save-wishlist-modal .swym-save-wishlist-modal-dialog .swym-save-summary .swym-login-btn{
  background: var(--button-background);
}
.swym-ui-component .swym-save-wishlist-modal .swym-save-wishlist-modal-dialog .swym-save-summary .swym-save-list-btn{
  border-color: #e2e2e2 !important;
  color: #333;
}
.swym-ui-component .swym-empty-wishlist-container .swym-empty-wishlist-text{
  letter-spacing: 1px !important;
}


@media only screen and (max-width: 900px){
  .swym-ui-component .swym-simple-wishlist-container .swym-wishlist-detail .swym-wishlist-context-menu{
  	right: 10px !important;
  }
  .swym-ui-component .swym-simple-wishlist-container .swym-wishlist-container-title-bar .swym-user-login-status{
  	right: 30px !important;
  }
}
.swym-ui-component .swym-clear-wishlist-modal .swym-clear-wishlist-modal-dialog .swym-button{
	border-radius: 100px;
}
.swym-ui-component .swym-clear-wishlist-modal .swym-clear-wishlist-modal-dialog .swym-clear-wishlist-btn{
	background: #444 !important;
}
.swym-ui-component .swym-clear-wishlist-modal .swym-clear-wishlist-modal-dialog .swym-cancel-clear-wishlist-btn{
	border-color: #E2E2E2 !important;
}
.swym-ui-component .swym-wishlist-grid .swym-wishlist-item .swym-add-to-cart-btn{
  height: 45px;
  line-height: 1.5;
  border-radius: 200px;
  letter-spacing: 0;
  overflow: hidden;
  background: #444 !important;
  border: 1px solid #444;
  margin-top: 13px;
  transition: all .3s;
  font-weight: normal !important;
}
.swym-ui-component .swym-wishlist-grid .swym-wishlist-item .swym-add-to-cart-btn:hover{
  color: #333;
  background: #fff !important;
  border-color: #dedede !important;
}
.swym-ui-component .swym-action-bar .swym-back-btn{
  font-size: 0 !important;
  position: relative;
}
.swym-ui-component .swym-action-bar .swym-back-btn:before{
  content: "お気に入りに戻る";
  font-size: 14px;
  display: block;
  padding-left: 14px;
}
.swym-ui-component .swym-action-bar .swym-back-btn .swym-icon{
  font-size: 14px;
  position: absolute;
  left: 0;
  top: -2px;
}
.swym-ui-component .swym-wishlist-product-detail-content .swym-more-details-btn:only-child{
  padding: 10px 25px !important;
}
.swym-share-wishlist-input-container .swym-input::placeholder,
.swym-share-wishlist-input-container .swym-input::-webkit-placeholder{
  opacity: .3;
}




/********20250812追加*************/

@media only screen and (max-width: 900px) {

    .swym-wishlist-grid{
      display: grid !important;
      grid-template-columns: repeat(3, 1fr) !important;
      grid-gap: 0px !important;
    }


    .swym-ui-component .swym-wishlist-grid li {
        width: 100% !important;
        margin: 0 !important;
    }

    .swym-add-to-cart-btn{
        font-size:12px !important;
        margin:0px !important;
        height: 35px !important;
         line-height: 1.2 !important;
    }

    .swym-login .Button{
      display: block !important;
      text-align: center !important;
      margin-top: 10px !important;
    }
    
}


.swym-empty-wishlist-continue-btn{
  background: #444 !important;
  border-radius: 50px !important;
}

.swym-empty-wishlist-continue-btn {
  border:0px !important;
}


.swym-ui-component.swym-wishlist-page .swym-wishlist-detail .swym-wishlist-detail-header {
    border: none;
    display: none;
}
div#swym-wishlist-context-menu,.swym-product-original-price.swym-value,.swym-ui-component.swym-wishlist-page .swym-wishlist-container-title-bar .swym-wishlist-main-title,
h3.swym-empty-wishlist-title.swym-heading.swym-heading-1 {
    display: none !important;
}
.swym-ui-component .swym-wishlist-detail-separator{
    height:0 !important;
}
.swym-ui-component .swym-wishlist-detail-content {
        margin-top: 20px !important;
}
.swym-product-price.swym-has-sale {
    padding: 0 0 5px !important;
}
.swym-wishlist-main-title.swym-heading.swym-heading-1 {
    display: block !important;
    
}
.swym-ui-component .swym-user-login-status::before{
  margin-right: 0 !important;
}
.swym-ui-component.swym-wishlist-page .swym-wishlist-container-title-bar{
  border: none !important;
  justify-content: right !important;
}
.swym-ui-component .swym-save-wishlist-modal .swym-save-wishlist-modal-dialog .swym-logged-in .swym-log-out-btn,
.swym-ui-component .swym-save-wishlist-modal .swym-save-wishlist-modal-dialog .swym-save-summary .swym-login-btn{
  border-radius: 50em !important;
}
.swym-save-wishlist-modal .swym-save-wishlist-modal-dialog .swym-logged-in .swym-log-out-btn,
.swym-ui-component .swym-save-wishlist-modal .swym-save-wishlist-modal-dialog .swym-save-summary .swym-login-btn{
  background: #444 !important;
  margin: 17px 0 !important;
}
.swym-ui-component .swym-empty-wishlist-container .swym-empty-wishlist-continue-btn{
    font-weight: normal !important;
  margin: 0 0 35px !important;
}
.swym-ui-component .swym-save-wishlist-modal .swym-save-wishlist-modal-dialog .swym-text-heading {
    color: #333 !important;
    margin-bottom: 16px !important;
    display: block !important;
  }